package com.qmth.cqb.paper.service;

import java.util.List;

import cn.com.qmth.examcloud.common.uac.entity.AccessUser;

import com.qmth.cqb.paper.model.AudioTimeConfig;

/**
 * @author  	chenken
 * @date    	2017年8月10日 下午3:16:02
 * @company 	QMTH
 * @description 音频次数设置service
 */
public interface AudioTimeConfigService {
	
	/**
	 * 保存
	 * @param audioTimeConfig
	 */
	public void saveAudioTimeConfig(List<AudioTimeConfig> audioTimeConfigs,AccessUser user);
	/**
	 * 查询
	 * @param audioTimeConfig
	 * @return
	 */
	public List<AudioTimeConfig> findByAudioTimeConfig(AudioTimeConfig audioTimeConfig);
	/**
	 * 根据examId删除
	 */
	public void deleteByExamId(String examId);
}

